
 /*------------This is for font Call ----------------- */
@font-face {
    font-family:"SakalBharati";
    font-style:normal;
    font-weight:normal;
    src : url("../Fonts/SakalBharati.ttf");
}
                           

                            /*------------This is for body 
Call----------------- */
body {
font-family:"SakalBharati";
font-size:100%;
line-height:150%;
padding:2%;
text-align:justify;
}
                            /*------------This is for Heading 
Call----------------- */


h1
{
color:#d13282;

font-size:1.8em;
text-shadow: 1px 1px 1px #000;
font-weight:bold;
}
h2
{
color:#d13282;
font-size:1.5em;
text-shadow: 1px 1px 1px #000;
font-weight:bold;
}
h3
{
color:#d13282;
font-size:1.3em;
text-shadow: 1px 1px 1px #000;
font-weight:bold;
}


                            /*------------This is for Boxes 
Call----------------- */

.box1
{
border:2px solid #d13282; 
padding:15px;
border-radius:15px;
background-color:#edcadb;
padding:15px;
box-shadow: 0 5px 5px #777;
margin-top:15px;
margin-bottom:20px;
line-height:150%;

}



                             /*------------This is Caption 
Call----------------- */
.caption{
font-style: italic;
font-size: 1 em;
color: #d61372; 
text-align:right;
}
                             /*------------This is for Image 
Call----------------- */
.image{
text-align:center;
}

img {
max-width:100%;
}

p.resize img, .resize img

{
position:relative;
top:10px;
}



                             /*------------This is for Cover Page 
Call----------------- */
div.layout
{
  text-align: center;
}
.img_wid
{
margin-left: auto;
    margin-right: auto;
display: block;
width:80%;
}
.bold
{
font-weight:bold;
}
div.chapter_pos
{
  text-align: center;
  width: 96%;
  position:absolute;
top:60%;
font-weight:bold;
font-size:28px;
color:#fff;
}
div.chapter_pos div
{
background:#1CA656;
padding:10px;
width:50%;
margin:auto;
opacity:0.9;
}
div.chapter_pos div span
{
font-size:0.7em;
color:#aeaeae;
font-weight:normal;
}

.cover_img_small
{
width:50%;
}

.pinktext
{
font-size:1em;
color:#d61372; 
font-weight:bold;
}
                               /*------------This is for QR code 
Call----------------- */
.clear                                                      
{
clear:both;
}

img.right-img
{
text-align: left;
display:inline-block;
width:100px;
}
 /*------------
Written By Mohd Salman
----------------- */

.image {
text-align:center;
}
img
{
	margin-left: auto;
    margin-right: auto;
	display: block;
	max-width:90%;
padding:5px;
}